{
  "name": "Krankheitsanfällig",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held ist anfällig für Krankheiten; KO-Proben zum Widerstand gegen Ansteckung oder zur Schadensreduktion sind um 5 Punkte erschwert. Dieser Nachteil kann nicht mit den Vorteilen Resistenz bzw. Immunität gegen Krankheiten kombiniert werden."

}